class WoByAssetIdModel {
  int? id;
  String? workOrderNo;

  WoByAssetIdModel({this.id, this.workOrderNo});

  WoByAssetIdModel.fromJson(dynamic json) {
    id = json['id'];
    workOrderNo = json['workOrderNo'];
  }
}
